

.content .container { padding-bottom: 60px; }

footer .column1 {
position: relative;
top: -18px;
}
.shopping_cart_outer{
display:none;
}
.woocommerce-page .shopping_cart_outer{
display:table;
}
.cover_boxes ul li .box .box_content { top: 0; }
.cover_boxes ul li .box .qbutton { margin-top: 18px; }

.ls-wp-container .qbutton {
-webkit-transition: none;
-ms-transition: none;
-moz-transition: none;
-o-transition: none;
transition: none;
}

@media only screen and (min-width: 1000px) {
    .page-id-15173 .ls-nav-prev,
    .page-id-15058 .ls-nav-prev,
    .page-id-15173 .ls-nav-next,
    .page-id-15058 .ls-nav-next,
    .page-id-15234 .ls-nav-prev,
    .page-id-15234 .ls-nav-next {
        margin-top: 19px;
    }
}

@media only screen and (max-width: 1000px){
.page-id-15173 .ls-nav-prev,
.page-id-15058 .ls-nav-prev,
.page-id-15173 .ls-nav-next,
.page-id-15058 .ls-nav-next{
		margin-top: -27px;
}

.page-id-15173 .q_slider,
.page-id-15058 .q_slider
{
min-height:100px;
}
}
.side_menu_button a:last-child {
padding: 0 0 0 17px;
}
.page-id-15173 .q_slider,
.page-id-15058 .q_slider
{
min-height:560px;
}
.filter_outer {
margin: -8px 0 31px;
}
.filter_holder ul li span{
font-size:13px;
}

#nav-menu-item-15674 li,
#nav-menu-item-15695 li,
#nav-menu-item-15696 li,
#nav-menu-item-15697 li,
#nav-menu-item-15777 li,
#nav-menu-item-15781 li,
#nav-menu-item-15784 li,
#nav-menu-item-15788 li,
#nav-menu-item-15791 li,
#nav-menu-item-15794 li,
#nav-menu-item-15798 li,
#nav-menu-item-15801 li,
#nav-menu-item-15805 li,
#nav-menu-item-15808 li,
#nav-menu-item-15931 li,
#nav-menu-item-15935 li,
#nav-menu-item-15937 li{
width: 280px;
}

.drop_down .second .inner .widget {
padding-bottom: 15px;
}

.drop_down .second .inner .widget a{
padding: 0px !important;
}

.more_facts_button .more_facts_button_text {
font-size: 19px;
font-weight: 300;
text-transform: none;
}

.q_list.circle ul>li, .q_list.number ul>li {
margin-bottom: 2px;
}

.q_list.circle ul>li:before {
background-color: #ff7e00;
}

#back_to_top:hover span {
background-color: #ff7e00;
border-color: #ff7e00;
}

#back_to_top:hover span i {
color: #ffffff;
}

.contact_section .separator {
margin-top: 17px;
margin-bottom: 18px;
}

.carousel .item .text .separator {
margin-top: 21px;
margin-bottom: 22px;
}

h6 a {
color: #ff7e00;
}

h6 a:hover {
color: #000000 !important;
}

.carousel-inner .slider_content .text .qbutton.white { -webkit-backface-visibility: hidden; }

.blog_holder.masonry article .post_text .post_text_inner {
padding-left: 0;
}

.blog_holder article.format-quote .post_text .post_text_inner, .blog_holder.masonry article.format-link .post_text .post_text_inner {
padding-left: 23px;
}
.carousel-inner .slider_content .text .qbutton.white {
margin-left: 0px;
}

.us_floating .us_wrapper .us_button  {
    height: 40px;
}

.icon_with_title_link {
    background-color: #f06623;
    margin: 10px;
    padding: 10px 15px;
    color: white !important;
    text-transform: uppercase;
font-size: 14px;
font-weight: 600;
}

.icon_with_title_link:hover {
    background-color: #133d67; }

.fa-inverse {
    color: white;
}

.footer_top span {
    color: #004f7c !important;
}

.fa-inverse:hover {
    color: #f06623;
}
.footer_bottom p {
    color: white;
    margin-bottom: 30px;
}

.q_box_holder.with_icon {
    border-radius: 0px !important;
}

.q_box_holder.with_icon:hover {
    background-color: #007ee5 !important;
}

//.q_box_holder.with_icon p:hover {
color:white !important;
}

.box_holder_inner.medium.center p:hover {
    color: white !important;
}

.q_box_holder.with_icon {
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}

.q_icon_with_title.medium.circle.center {
    background-color: rgb(237, 237, 237);
    padding: 20px 10px;
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
display: table-cell;
}

.q_icon_with_title.medium.circle.center:hover {
    background-color: #a2d7fc !important;
color:white !important;
}

.q_icon_with_title.medium.circle.center body:hover {

color:white !important;
}

#nav_menu-5 li {
    display: inline-block;
    margin: 0px 45px;
}

.footer_top span {
    color: white;
}

.triangle {
  background: inherit;
  border: 2px solid white;
  border-width: 2px 2px 0 0;
  transform: rotate(-45deg);
}


#footersocial {
    margin: 0px !important;
}


#footersocial a {
    margin: 0 10px;
    width: auto;
    height: 14px !important;
//font-size:12px;
    -webkit-filter: grayscale(1);
    -moz-filter: grayscale(1);
    filter: grayscale(1);
}

#footersocial a:hover {
    -webkit-filter: grayscale(0);
    -moz-filter: grayscale(0);
    filter: grayscale(0);
}

#footersocial img {
    height: 20px !important;
}

#footersocial a {
    font-size: 18px !important;
}


#footersocial img {
    vertical-align: middle;
}

select.wpcf7-form-control.wpcf7-select {
padding:5px;
height:49px;
}


.header_top.clearfix {
    height: 50px;
}

.header_top .left {
    margin: 5px 0px;
}

//.header_top .right {
margin: 0px;
    //background-color: #f06623;
 //   padding: 14px 15px;
}

.wpcf7 form.wpcf7-form p {
    text-align: center;
margin-bottom:5px;
}

.wpcf7-form-control.wpcf7-submit {
    background-color: #f06623 !important;
    border-radius: 0 !important;
}

.wpcf7-form-control.wpcf7-submit:hover {
    background-color: black !important;
}

@media only screen and (min-device-width: 481px) {
.q_icon_with_title.medium.circle.center p {
    height: 100px;
}
}

.wpb_heading.wpb_video_heading {
    color: white;
    font-size: 16px;
    padding-bottom: 10px;
}

header .header_top .q_social_icon_holder {
    padding: 0px 5px;
}

#wpcf7-f16607-o2 .wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email {
    margin: 0px;
    padding: 8px;
}

div.wpcf7 .ajax-loader {
display: none;
}

.header_top .right {
//    line-height: 50px;
font-size:18px;
}

.header-widget.widget_text.header-right-widget div {
    vertical-align: middle;
}

.dontshow {
display:none;
}

th, td, tr {
border: 1px solid black;
text-align:left !important;
}

ol {
    margin-left: 70px;
}

.vc_row.wpb_row.section.vc_row-fluid.vc_inner.whitetext h3, .vc_row.wpb_row.section.vc_row-fluid.vc_inner.whitetext p {
    color: white;
}

.header_top .right {
    width: 75%;
}

@media only screen and (max-device-width: 480px) {
div.wpcf7 div {

    width: 100% !important;
}
}

//li {
    padding-left: 1.68571429em;
    text-indent: -1.98571429em;
}

h2.wpb_heading.wpb_singleimage_heading {
    font-size: 18px;
    padding: 5px;
}

textarea.wpcf7-form-control.wpcf7-textarea {
    height: 168px;
}